<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Squada+One&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>37.20</title>
</head>

<body>
    <div class="container-fluid">
        <!-- div header -->
        <div class="row">
            <div class="div-header col-lg-12 ">
                <div class="row col-lg-12">
                    <nav class="navbar navbar-expand-lg navbar-light d-flex justify-content-around  col-lg-12">
                        <a class="navbar-brand text-white" href="#">WHAT2EAT</a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav">
                                <div class="navbar-nav header-menu">

                                    <a class="nav-item nav-link mx-3 text-white" href="#">Home</a>
                                    <a class="nav-item nav-link mx-3 text-white" href="#">About</a>
                                    <a class="nav-item nav-link mx-3 text-white" href="#">Menu</a>
                                    <a class="nav-item nav-link mx-3 text-white" href="#">Blog</a>
                                    <a class="nav-item nav-link mx-3 text-white" href="#">Contact</a>
                                </div>
                                <div class="navbar-nav header-menu-icon">
                                    <i class="bi bi-search mx-3"></i>
                                    <i class="bi bi-cart2 mx-3"></i>
                                </div>
                            </ul>
                        </div>
                    </nav>
                </div>
                <div class=" header-main row d-flex align-items-center min-vh-100 ">
                    <div class="header-content col-lg-6 ">
                        <div class="col-lg-10 mx-auto mt-5">
                            <h1 class="text-white">Authentic Home food in UK</h1>
                            <p class="text-white">What2Eat is a courier service in which authentic home cook food is
                                delivered to a customer.</p>
                            <form class="example">
                                <input type="text" placeholder="Search food you love" name="search">
                                <button type="button">Search</button>
                            </form>
                        </div>
                    </div>
                    <div class="col-lg-6  header-picture">
                        <img src="cooking.man.header.png" alt="" width="600px" height="535px">
                    </div>
                </div>
            </div>
        </div>
        <!--end div header -->
        <!-- div kitchen section -->
        <div class="row">
            <div class="div-kitchen-section jumbotron col-lg-12">
                <div class="kitchen-section-top d-flex flex-column col-lg-6 ml-5">
                    <h5 class="form-group">Home Kitchen</h5>
                    <div class="btn-group form-group">
                        <button class="btn btn-warning">All</button>
                        <button class="btn btn-outline-warning text-secondary">Button</button>
                        <button class="btn btn-outline-warning text-secondary">Free delivery</button>
                        <button class="btn btn-outline-warning text-secondary">New</button>
                        <button class="btn btn-outline-warning text-secondary">Coming</button>
                    </div>
                    <select class="form-group">
                        <option value="">Filter</option>
                    </select>
                </div>
                <div class="cards-home col-lg-12 d-flex max-vh-100 ml-5">
                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="product-info bg-white">
                        <div class="row">
                            <div class="pizza-picture col-lg-12"><img src="images/pizza1.png" alt="" width="370px"
                                    height="350px"></div>
                            <div class="col-lg-12 name-and-price d-flex">
                                <div class="">
                                    <p class="p-pizza-name">Home made pizza</p>
                                </div>
                                <div class="">
                                    <p class="p-pizza-price">$19</p>
                                </div>
                            </div>
                            <div class="col-lg-12 pizza-detail d-flex">

                                <div>
                                    <p class="rating"><i class="bi bi-star-fill text-dark"></i> 4.7</p>
                                </div>
                                <div>
                                    <p class="time">50-79min</p>
                                </div>
                                <div class="plus">
                                    <img src="images/add-icon.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-12 mt-5 d-flex justify-content-center">
                    <button class="btn btn-outline-warning text-secondary">+ Load more...</button>
                </div>
            </div>
        </div>
        <!--end div kitchen section -->

    </div>
    </div>
</body>

</html>